.top-3 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  align-items: start;
  justify-content: center;
  margin-inline: var(--space-800);
  gap: var(--space-200) var(--space-400);
  text-align: center;
}
@media (max-width: 900px) {
  .top-3 {
    margin-inline: var(--space-0);
  }
}
.top-3 .top-3-header {
  grid-column: 1/-1;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: var(--space-200);
  margin-bottom: var(--space-200);
}
.top-3 .top-3-header-description {
  max-width: 90ch;
}
.top-3 .top-3-column {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: var(--space-300);
}
.top-3 .top-3-featured-image {
  aspect-ratio: 1;
  width: 68px;
}
.top-3 .top-3-column-header {
  font-size: var(--heading-size-xs);
}
.top-3 .top-3-column-description {
  color: var(--color-text-subtle);
  line-clamp: 4;
}
.top-3 .top-3-map {
  content: url("/top-3-map.png");
}
.top-3 .top-3-utility-tracking {
  content: url("/top-3-utility-tracking.png");
}
.top-3 .top-3-operators {
  content: url("/top-3-operators.png");
}
